SharpExtensions 1.0.4

Install-Package SharpExtensions -Version 1.0.4
dotnet add package SharpExtensions --version 1.0.4
<PackageReference Include="SharpExtensions" Version="1.0.4" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add SharpExtensions --version 1.0.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: SharpExtensions, 1.0.4"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install SharpExtensions as a Cake Addin
#addin nuget:?package=SharpExtensions&version=1.0.4

// Install SharpExtensions as a Cake Tool
#tool nuget:?package=SharpExtensions&version=1.0.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

A collection of extension methods to make things a bit easier, including Task, Enum, String, and Uri extensions.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on SharpExtensions:

Package Downloads
PingMeSharp

A library for interacting with the Cloud Manager / Ops Manager API.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.4 4,700 10/15/2016
1.0.3 669 10/15/2016
1.0.0.3 753 11/15/2017
0.1.7 949 7/15/2016
0.1.6 911 7/15/2016
0.1.5 968 2/24/2016
0.1.4 1,038 8/20/2015
0.1.2 1,069 1/2/2015
0.1.1 1,067 12/30/2014
0.1.0 1,051 12/30/2014
0.0.26 984 7/3/2014
0.0.25 983 5/27/2014
0.0.24 974 5/27/2014
0.0.23 1,047 5/27/2014
0.0.22 1,046 5/20/2014
0.0.21 1,057 5/20/2014
0.0.20 1,070 5/15/2014
0.0.19 781 1/23/2014
0.0.18 782 1/18/2014
0.0.17 776 1/16/2014
0.0.16 1,067 1/16/2014
0.0.15 1,052 1/16/2014
0.0.14 1,085 1/15/2014
0.0.13 1,075 1/10/2014
0.0.12 761 1/10/2014
0.0.11 1,058 1/10/2014
0.0.10 875 1/7/2014
0.0.9 716 1/7/2014
0.0.8-alpha 679 1/7/2014
0.0.7-alpha 665 1/6/2014
0.0.6-alpha 683 1/4/2014
0.0.5-alpha 677 12/31/2013
0.0.4-alpha 661 12/31/2013
0.0.2-alpha 681 12/27/2013
0.0.1-alpha 677 12/27/2013

Removed support for .NET 40, this package now targets .NETStandard 1.1 supporting .NET 4.5 and newer.